   
        * {
  margin: 0;
  padding: 0;
}




        .sack{
            margin: 40px 0 0 40px;
            width: 300px;
            height: 300px;
            z-index: 9;
            position: relative;
      backface-visibility: hidden;
        }
        .outer-circle{
            position: absolute;
            width: 300px;
            height: 300px;
            border-radius: 50%;
            background-color: #eee;
            border: 3px solid #ccc;
            box-shadow: inset 0 12px 3px -7px #fff, 0 16px 12px rgba(0,0,0,0.1);
            z-index: 1;
        }
        .color-circle{
            position: absolute;
            top: 50%;
            left: 50%;
            width: 210px;
            height: 210px;
            margin-left: -102px;
            margin-top: -102px;
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #25d8fb), color-stop(100%, #4f66bb));
            border-radius: 50%;
            z-index: 2;
        }
        .color-circle-shadow{
            position: absolute;
            top: 50%;
            left: 50%;
            width: 210px;
            height: 210px;
            margin-left: -102px;
            margin-top: -102px;
            background: transparent;
            border-radius: 50%;
            box-shadow: 0 -12px 3px -7px #ddd, 0 12px 3px -7px #fff, inset 0 24px 18px -10px rgba(0,0,140,0.3), inset 0 0 22px -2px rgba(0,0,0,0.4); 
            z-index: 3;
        }
        .inner-circle{
            position: absolute;
            top: 50%;
            left: 50%;
            margin-left: -57px;
            margin-top: -57px;
            width: 120px;
            height: 120px;
            border-radius: 50%;
            background-color: #eee;
            box-shadow: inset 0 12px 3px -7px #fff, 0 7px 34px -4px rgba(0,0,0,0.6),0 16px 12px rgba(0,0,0,0.1);
            z-index: 4;
        }
        .sack:hover .color-circle{
            animation: spin .7s infinite linear;
        }
        @-webkit-keyframes spin{
            0%{
                transform: rotateZ(0deg);
            }
            100%{
                transform: rotateZ(360deg);
            }
        }






/* image euro map start */

body {
    text-align: center;
   	margin:0px;
   	box-sizing: border-box;
  }
#map {
  width: 780px;
  height: 1000px;
  overflow: hidden;
  position: relative;  
  margin: 20px auto;
}
#map img {
  width: 780px;
  height: 1000px;
  background: rgba(255, 255, 255, 0.95);

  position: absolute;
  top: 0;
  left: -400px;
  z-index: 1;
  opacity: 0;
  
  transition: all linear 500ms;
  -o-transition: all linear 500ms;
  -moz-transition: all linear 500ms;
  -webkit-transition: all linear 500ms;
}
#map img:target {
  left: 0;
  z-index: 9;
  opacity: 1;
}
#map img:first-child {
  left: 0;
  opacity: 1;
}
#slider a {
  text-decoration: none;
  background: #E3F1FA;
  border: 1px solid #C6E4F2;
  padding: 4px 6px;
  color: #222;
}
#slider a:hover {
  background: #C6E4F2;
}



/* euro end */



#page-wrap {
  width: 860px; 
  margin: 100px auto;
}


.badger A:link {text-decoration: none}

.otter
{
text-decoration: none;
position: fixed;
}  

#gopher A:link {text-decoration: none}

#tsimsh #tsimsh-link,
#khutze #khutze-link,
#telkwa #telkwa-link,
#kleanz #kleanz-link,
#gitwic #gitwic-link,
#metcho #metcho-link,
#nechak #nechak-link,
#kitseg #kitseg-link,
#kitsum #kitsum-link,
#kispio #kispio-link,
#sleepo #sleepo-link,
#beeper #beeper-link,
#oooooh #oooooh-link,
#getred #getred-link,
#standi #standi-link,
#zoetro #zoetro-link,
#inpers #inpers-link,
#ticagr #ticagr-link,
#cutcop #cutcop-link, 
#goodlu #goodlu-link, 
#conduc #conduc-link, 
#howdoy #howdoy-link, 
#topflo #topflo-link, 
#lotsas #lotsas-link, 
#briska #briska-link, 
#dryand #dryand-link, 
#ayenay #ayenay-link, 
#places #places-link, 
#truest #truest-link, 
#welldo #welldo-link, 
#whenon #whenon-link, 
#greatj #greatj-link, 
#wellth #wellth-link, 
#finall #finall-link, 
#holywh #holywh-link, 
#okayhe #okayhe-link, 
#shifti #shifti-link, 
#hotstu #hotstu-link, 
#myster #myster-link, 
#dudeis #dudeis-link, 
#boomch #boomch-link, 
#thesed #thesed-link, 
#furthe #furthe-link,
#thepas #thepas-link,
#blog20 #blog20-link
{ color: white; background-color: black; padding: 1px}
        
img.border {

/* This centers the image */
display: block;
margin-left: auto;
margin-right: auto;

/* This adds the border */
padding:10px;
border:solid;
border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
border-width: 1px 2px 2px 1px;
background-color:white;
}

img.bigborder {

/* This centers the image */
display: block;
margin-left: auto;
margin-right: auto;

/* This adds the border */
padding:50px;
border:solid;
border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
border-width: 1px 2px 2px 1px;
background-color:white;
}

img.wrapit {
padding:5px;
border:solid;
border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
border-width: 1px 2px 2px 1px;
background-color:white;
}

        
.dropcap
{
float: left;
padding: 0px 20px 0px 0px;
}        

.datagrid table { 
	border-collapse: collapse; 
	text-align: left; 
	width: 100%; } 

.datagrid {
	font: normal 12px/150% Arial, Helvetica, sans-serif; 
	background: #fff; 
	overflow: hidden; 
	border: 1px solid #FFFFFF; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px; }

.datagrid table td, 
.datagrid table th { 
	padding: 3px 10px; }
	
.datagrid table thead th {
	background:-webkit-gradient( linear, left top, left bottom, 
	color-stop(0.05, #A65B1A), color-stop(1, #7F4614) );
	background:-moz-linear-gradient( center top, #A65B1A 5%, #7F4614 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A65B1A', endColorstr='#7F4614');
	background-color:#A65B1A; 
	color:#FFFFFF; 
	font-size: 15px; 
	font-weight: bold; 
	border-left: 1px solid #BF691E; 
	} 
	
.datagrid table thead th:first-child { border: none; }.datagrid table tbody td { color: #7F4614; border-left: 1px solid #D9CFB8;font-size: 12px;font-weight: normal; }
	
.datagrid table tbody .alt td { background: #F0E5CC; color: #7F4614; }.datagrid table tbody td:first-child { border-left: none; }.datagrid table tbody tr:last-child td { border-bottom: none; }

.bookinfoo
{
float: left;
padding: 0px 20px 40px 0px;
}  

.otterpool
{
float: left;
padding-top: 119px;
}          
   
.personalspace
{
font: inherit;
padding-bottom: 250px;
font-size: 1em;
font-family: "Junction02", sans-serif;
line-height:1.6em;
font-weight:lighter;
padding-left:5px;
text-align:left;
}

.impersonalspace   
{
font: inherit;
padding-bottom: 50px;
font-size: 1em;
font-family: "Junction02", sans-serif;
line-height:1.6em;
font-weight:lighter;
padding-left:5px;
text-align:left;
}

   
   
#higher
{
position: absolute;
margin-left: 10px;
margin-top: -20px;
padding: 20px;
background-color:red;

}           


/* Gradient transparent - color - transparent */
		
hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}


    
        
    .tabs {
      position: relative;   
      min-height: 500px; /* This part sucks */
      clear: both;
      margin: 25px 0;
    }
    .tab {
      float: left;
    }
    .tab label {
      background: #eee; 
      padding: 10px; 
      border: 1px solid #ccc; 
      margin-left: -1px; 
      position: relative;
      left: 1px; 
    }
    .tab [type=radio] {
      display: none;   
    }
    .content {
      position: absolute;
      top: 28px;
      left: 0;
      background: white;
      right: 0;
      bottom: 0;
      padding: 20px;
      border: 1px solid #ccc; 
      overflow: auto;
    }
    
    .content > * {
      opacity: 0;
      
      -webkit-transform: translate3d(0, 0, 0);
    
      -webkit-transform: translateX(-100%);
      -moz-transform:    translateX(-100%);
      -ms-transform:     translateX(-100%);
      -o-transform:      translateX(-100%);
      
      -webkit-transition: all 0.6s ease;
      -moz-transition:    all 0.6s ease;
      -ms-transition:     all 0.6s ease;
      -o-transition:      all 0.6s ease;
    }
    [type=radio]:checked ~ label {
      background: white;
      border-bottom: 1px solid white;
      z-index: 2;
    }
    [type=radio]:checked ~ label ~ .content {
      z-index: 1;
    }
    [type=radio]:checked ~ label ~ .content > * {
      opacity: 1;
      
      -webkit-transform: translateX(0);
      -moz-transform:    translateX(0);
      -ms-transform:     translateX(0);
      -o-transform:      translateX(0);
    }


*/







/* type */
body {
	text-align:center;
}


p {
	padding-top: 3px;
	padding-bottom: 5px;
	font-size: .9em;
	font-family: "Junction02", sans-serif;
	line-height:1.6em;
	padding-left:5px;
	text-align:left;
}



em {
	font-family: "Junction02", sans-serif;
	text-align:left;
	line-height: 1.6em;
	font-weight:normal;
	font-style: italic;
}

@font-face {
	font-family: 'liberationsansbold';
	src: url('liberationsansbold.eot'); /* IE9 Compat Modes */
	src: url('liberationsansbold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('liberationsansbold.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('liberationsansbold.svg#svgFontName') format('svg'); /* Legacy iOS */
	}

@font-face { 
	font-family: "Junction02"; 
	src: url('Junction02.eot');
	src: local('Junction02'), 
	local('Junction02'), url('Junction02.ttf') format('truetype');
} 

@font-face {
	font-family: "DejaVuSansMono"; 
	src: url('DejaVuSansMono-Bold.eot');
	src: local('DejaVuSansMono'), 
	local('DejaVuSansMono'), url('DejaVuSansMono-Bold.ttf') format('truetype');
}


@font-face {
	font-family: 'OpenDinSchriftenEngshriftMedium';
	src: url('OpenDinSchriftenEngshrift.eot');
	src: local('OpenDinSchriftenEngshrift Medium'), local('OpenDinSchriftenEngshrift'), url('OpenDinSchriftenEngshrift.ttf') format('truetype');
}




ul {
	padding-left:0px;
	list-style-type:none;
	font-size: 1em;
	font-family: "Junction02";
	line-height: 1.2em;	
}


li {
padding-left:5px;
font-family: "OpenDinSchriftenEngshriftMedium";
text-transform: uppercase;
line-height: 1.65em;	
}


#inline-list {
 font-size: 1em;
 }
 

 #inline-list ul, #inline-list li {
text-transform:  none;
 font-family: "Junction02";

 margin: 10;
 padding: 0;
 font-size: 1em;
 list-style: none;
 }
 

.captioncrunch {
padding-left:5px;
padding-top: 3px;
font-size: .75em;
font-family: "Junction02";
color: #696969;
line-height: 1.5em;	
}


h1 {
-webkit-font-smoothing:antialiased;
font-smoothing:antialiased;
font-family:"OpenDinSchriftenEngshriftMedium";
font-size: 4em;
font-style:normal;
font-variant:normal;
line-height: 1em;
margin:6px;
padding-bottom:36px;
padding-left:0px;
padding-top:40px;
margin-right:200px;
text-align:left;
letter-spacing: .125em;
text-transform:uppercase;
}


h2 {
-webkit-font-smoothing:antialiased;
font-smoothing:antialiased;
padding-top:30px;
border-bottom:solid;
border-color:#000;
border-width:1px;
font-family:"OpenDinSchriftenEngshriftMedium";
font-size: 2em;
line-height: .75em;
font-weight:400;
letter-spacing:5px;
margin-top:0;
text-transform:uppercase;
top:0;
}



h3 {
padding-top: 20px;
padding-bottom: 11px;
font-family:"OpenDinSchriftenEngshriftMedium";
-webkit-font-smoothing:subpixel-antialiased;
font-smoothing:subpixel-antialiased;
font-size: 1.75em;
font-weight:lighter;
text-transform:uppercase;
line-height: 1.25em;
letter-spacing: .25em;
padding-left:3px;

}


h4 {
font-family:"OpenDinSchriftenEngshriftMedium";
-webkit-font-smoothing:antialiased;
font-smoothing:antialiased;
font-size: 1.8em;
font-weight:lighter;
line-height: 1em;
padding-left:3px;
padding-bottom: 13px;

}

.rightside {
padding: 5px 0 5px 5px;
font-family:"OpenDinSchriftenEngshriftMedium";
font-size: 1.5em;
font-weight:400;
letter-spacing:1.15px;
margin-left: -10px;
margin-right: 10px;
text-transform:uppercase;
display: block;
text-decoration: none;

}

.rightsides {
padding-top:10px;
font-family:"OpenDinSchriftenEngshriftMedium";
font-size: 1em;
font-weight:400;
letter-spacing:1.25px;
margin-right: 10px;
text-transform:uppercase;
display: block;
text-decoration: none;

}


.rightslide {
padding-bottom: :10px;
padding-left: 2px;
margin-right: 10px;
margin-bottom: 20px;
display: block;

}

p.wordup {
	font-size: 1em;
	line-height: 1.4em;
	margin-left: 20px;
	width: 300px;
	padding-left: 19px;
	padding-bottom: 13px;
	padding-right: 33px;
	padding-top: 13px;
	border-color: #e6e6e6;
	border-width: 1px;
	border-style: solid; 
	color: #e6e6e6;
	background:#333333;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;
}

p.polish {
	margin: 10px;
	width: 303px;
	padding: 10px;
	border-color: #e6e6e6;
	border-width: 1px;
	border-style: solid;
	color: #f0f;
	background:#fff;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;
}


p.haul {
	font-family: 'IM Fell English SC'; 
	font-size: 36px;
	line-height: 38px;
}

p.scrawl {
	font-family: 'Reenie Beanie', arial, serif; 
	font-size: 29px;
	line-height: 24px;
}


p.nibbles {
font-family: 'Playfair Display', serif;
	font-size: 16px;
	line-height: 20px;
}

.tastydates {
	font-family:"OpenDinSchriftenEngshriftMedium";
	color: #000;
	margin-bottom: 45px;
	margin-top: 10px;
	font-size:1em;
	letter-spacing: .125em;
	text-transform:uppercase;	
	padding-left: 4px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom:3px;
}

.small {
	font-family: "Junction02", sans-serif;
	font-size:.25em;
	line-height:16px;
}

strong {
	font-family: "DejaVuSansMono";
	line-height:normal;
	display:block;
	font-weight:bold;
	font-size:larger;
}

/* footnotes */
a.fnote {
	position:relative;

	
/*this is the key*/
	z-index:204;
	color:#000;
	text-decoration:none;
}

a.fnote:hover {
	z-index:205;
	background-color:black;
}

a.fnote span {
	display:none;
}

a.fnote:hover span {
/*the span will display just on :hover state*/
	display:block;
	position:absolute;
	top:2em;
	right:2em;
	width:15em;
	padding:10px;
	border:1px dotted black;
	background-color:#fff;
	color:#000;
	text-align:center;
}



/* footnotes in body copy */
a.fnote2 {
	position:relative;

	
/*this is the key*/
	z-index:204;
	color:#000;
}

a.fnote2:hover {
	z-index:205;
	color: #ffffff;
}

a.fnote2 span {
	display:none;
}

a.fnote2:hover span {
/*the span will display just on :hover state*/
	display:block;
	position:absolute;
	top:2em;
	right:2em;
	width:15em;
	padding:10px;
	border:1px dotted black;
	background-color:#fff;
	color:#000;
	text-align:center;
}

/* didactic panel */
a.dpan {
	position:relative;
	font-size: 30px;
/*this is the key*/
	z-index:204;
	color:#000;
	padding: 10px;
}

a.dpan:hover {
	z-index:205;
	background-color:black;
}

a.dpan:active {
	text-decoration: none;
}

a.dpan span {
	display:none;
}

a.dpan:hover span {
/*the span will display just on :hover state*/
	display:block;
	position:absolute;
	top:2em;
	right:2em;
	width:15em;
	padding:10px;
	border:1px solid black;
	background-color:#fff;
	color:#000;
	text-align:left;
	font-size: 10px;
}




/* popup picture */
a.thatguy {
	position:relative;
/*this is the key*/
	color:#000;

}

a.thatguy:hover {
	background-color:black;

}
a.thatguy:active {
	text-decoration: none;
}


a.thatguy span {
	display:none;
	text-decoration: none;

}

a.thatguy:hover span {
/*the span will display just on :hover state*/
	display:block;
	position:absolute;
	top:2em;
	right:2em;
	width:50px;
	height: 50px;
	border:1px solid black;
	color:#000;
	text-align:left;
	font-size: 10px;
}


/* popup picture biger */
a.thisguy {
	position:relative;
/*this is the key*/
	color:#000;

}

a.thisguy:hover {
	background-color:black;

}
a.thisguy:active {
	text-decoration: none;
}


a.thisguy span {
	display:none;
	text-decoration: none;

}

a.thisguy:hover span {
/*the span will display just on :hover state*/
	display:block;
	position:absolute;
	z-index: 400;
	top:2em;
	right:2em;
	color:#000;
	text-align:left;
	font-size: 10px;
}



/* --- use for h3 links --- */


a.spruce {
	color:black;
}

a.spruce:hover {
	color: black;
	text-shadow:1px 1px 1px #999;
	text-decoration:none;
}

	
/* --- links --- */
a img {
	border:none;
	border-bottom:0;
}


a {
	color:black;
	font-weight:normal;
	-webkit-transition-property: color;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
	
}

a:visited {
	background-color:transparent;
	text-decoration:underline;
	color:#000000;
}

a:active {
	color:#0d1627;	
}

a:hover {
	color: #000;
	text-decoration: none;
	background-color: yellow;
}




/* --- blue links --- */

a.blue:link {
	color:#0080ff;
	text-decoration:none;
	font-family: "Junction02";
	font-weight:normal;
}

a.blue:visited {
	color:#0080ff;
	text-decoration:underline;
	font-family: "Junction02";
	font-weight:normal;
}

a.blue:active {
	color:#0d1627;
	font-family: "Junction02";
}

a.blue:hover {
	color: #ffffff;
	font-family: "Junction02";
	background-color:transparent;
	text-decoration:none;
}
/* --- snow links --- */

a.snow:link {
	color:#e0f0ff;
	text-decoration:none;
	font-family: "Junction02";
	font-weight:normal;
}

a.snow:visited {
	color:#e0f0ff;
	text-decoration:underline;
	font-family: "Junction02";
	font-weight:normal;
}

a.snow:active {
	color:#e0f0ff;
	font-family: "Junction02";
}

a.snow:hover {
	color: #000;
	font-family: "Junction02";
	background-color:transparent;
	text-decoration:none;
}

/* --- rightsidelinks links --- */






a.rightwing:link {
	color:#101010;
	text-decoration:none;
	font-family: "OpenDinSchriftenEngshriftMedium";
	font-weight:normal;
}

a.rightwing:visited {
	color:#101010;
	text-decoration:underline;
	text-transform:uppercase;
	font-weight:normal;
}

a.rightwing:active {
	color:#101010;
}

a.rightwing:hover {
	color: #101010;
	background-color:transparent;
	text-decoration:none;
}

/* --- slush links --- */

a.slush:link {
	color:#e0f0ff;
	text-decoration:none;
	font-family: "Junction02";
	font-weight:normal;
}

a.slush:visited {
	color:#e0f0ff;
	font-family: "Junction02";
	font-weight:normal;
}

a.slush:active {
	color:#e0f0ff;
	font-family: "Junction02";
}

a.slush:hover {
	color: #e0f0ff;
	font-family: "Junction02";
	background-color: transparent;
	text-decoration: underline;
}

/* --- naughts links --- */

a.naughts:link {
	font-family: "OpenDinSchriftenEngshriftMedium", sans-serif;
	color: #fff;
	letter-spacing: 2px;
	line-height: inherit;
	padding-bottom: 10px;
	font-size: 3.75em;
	line-height: 1em;
	text-decoration:none;
	font-weight:normal;
}

a.naughts:visited {
	background-color:transparent;
	text-decoration:none;
	color:#fff;
}

a.naughts:active {
	color:transparent;
}

a.naughts:hover {
	color: #fff;
    text-shadow: 2px 2px 5px #292929;
	background-color:transparent;
	text-decoration:none;
}


/* --- foot links --- */

a.foot:link {
	color:#000000;
	text-decoration:none;
	text-transform: uppercase;
	font-family:"OpenDinSchriftenEngshriftMedium";
	font-weight:normal;
	font-size: large;
	padding-top: 5px
}

a.foot:visited {
	color:#000000;
	text-decoration:underline;
	font-family:"OpenDinSchriftenEngshriftMedium";
	font-weight:normal;
}

a.foot:active {
	color:#000000;
	font-family:"OpenDinSchriftenEngshriftMedium";
}

a.foot:hover {
	color: #ffffff;
	font-family:"OpenDinSchriftenEngshriftMedium";
	background-color:transparent;
	text-decoration:none;
}

/* --- foot book links --- */

a.footbook:link {
	color:#000000;
	text-decoration:none;
	font-weight:normal;
	font-size: large;
}

a.footbook:visited {
	color:#000000;
	text-decoration:underline;
	font-weight:normal;
}

a.footbook:active {
	color:#000000;
}

a.footbook:hover {
	color: #ffffff;
	background-color:transparent;
	text-decoration:none;
}

/* --- scrawl links --- */

a.scrawl:link {
	color:#0080ff;
	text-decoration:none;
	font-family: 'Reenie Beanie', arial, serif;
}

a.scrawl:visited {
	color:#0080ff;
	text-decoration:underline;
	font-family: 'Reenie Beanie', arial, serif;
}

a.scrawl:active {
	color:#0d1627;
	font-family: 'Reenie Beanie', arial, serif; 
}

a.scrawl:hover {
	color: #999;
	font-family: 'Reenie Beanie', arial, serif; 
	background-color:transparent;
	text-decoration:none;
}


/* --- book title links --- */

a.boook:link {
	color:#0080ff;
	text-decoration:none;
}

a.boook:visited {
	color:#0080ff;
	text-decoration:underline;
}

a.boook:active {
	color:#0d1627;
}

a.boook:hover {
	color: #000;
text-shadow:2px 2px 2px #999;
	text-decoration:none;
}



/* --- move nee links --- */

a.movney:link {
	font-size: 11px;
	text-indent: 9px;
	text-decoration:none;
	font-family: "Junction02", sans-serif;

}

a.movney:visited {
	color:#000000;
	text-decoration:underline;
}

a.movney:active {
	color:#000000;
}

a.movney:hover {
	color:#000000;	
	background-color: transparent;
	text-decoration:underline;
}




/* --- big links --- */

a.big:link {
	font-family: "Junction02", sans-serif;
	font-size: 7em;
	line-height: 1em;
	color:black;
	text-decoration:none;
	padding: 5px;
}

a.big:visited {
	background-color:transparent;
	text-decoration:none;
	color:#000000;
}

a.big:active {
	color:#0d1627;
}

a.big:hover {
	color:white;
	background-color:transparent;
	text-decoration:none;
}

/* --- biggy links --- */

a.biggy:link {
	font-family: "Junction02", sans-serif;
	font-size: 4em;
	line-height: 1em;
	color:black;
	text-decoration:none;
	font-weight:bolder;
	text-shadow: 2px 2px rgba(0, 0, 0, 0.5);

}

a.biggy:visited {
	background-color:transparent;
	text-decoration:none;
	color:#000000;
	text-shadow: 2px 2px rgba(0, 0, 0, 0.5);

}

a.biggy:active {
	color:#0d1627;
	    text-shadow: 2px 2px rgba(0, 0, 0, 0.5);

}

a.biggy:hover {
	color:white;
	background-color:transparent;
	text-decoration:none;
	    text-shadow: 2px 2px rgba(0, 0, 0, 0.5);

	}


/* --- bright links --- */

a.bright:link {
	font-weight: bold;
	line-height: 1.2em;
	font-size: 1.4em;
	color: white;
	text-decoration:none;
	font-weight:normal;
}

a.bright:visited {
	text-decoration:none;
	line-height: 12px;
	font-size: 24px;
	color:#000000;
}

a.bright:active {
	text-decoration: none;
	color:#0d1627;
}

a.bright:hover {
	color: black;
	background-color: inherit;
	text-decoration:none;
}

	
/* --- animals --- */
div#containers {
	min-height: 200px;
	margin-left:auto;
	margin-right:auto;
	width:67em;
	text-align:left;
	background: transparent; /* The Fallback */
	background: rgba(255, 255, 255, 0.55);
    -webkit-backdrop-filter: brightness(1.5) blur(7px);	
	margin-top: 0px;
	padding-left: 33px;
}

div#kontainers {
	min-height: 500px;
	margin-left:auto;
	margin-right:auto;
	width:67em;
	text-align:left;
	margin-top: 0px;
	padding-left: 50px;
}

div#tupperware {
	min-height: 500px;
	margin-left:auto;
	margin-right:auto;
	width:67em;
	text-align:left;
}


div#rucksack {
	min-height: 300px;
	margin-left:auto;
	margin-right:auto;
	width:67em;
	text-align:left;
	margin-top: 0px;
	padding-left: 50px;
}


#veil {
	z-index: 0;
	visibility: show;
	display: block;
	padding-left:15px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:12px;
	margin-left:7px;
	width:500px;
}

#copy4 {
	color:black;
	padding-bottom:20px;
	width:500px;
	text-align:left;
	background-color:transparent;
	background-repeat:no-repeat;

}





#copy5 {
	color:black;
	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
	padding-bottom:12px;
	width:600px;
	text-align:left;
	background-color:transparent;
	background-repeat:no-repeat;
	border-color:black;
}

#copy6 {
	color:black;
	position: absolute;
	padding-top:100px;
	padding-left:200px;
	padding-bottom: 50px;
	width:716px;
	text-align:left;
	background: transparent; 
	background-repeat:no-repeat;
}

#copy7 {
	color:black;
	position: relative;
	padding-top:100px;
	padding-left:200px;
	padding-bottom: 50px;
	text-align:left;
	background: transparent; 
	background-repeat:no-repeat;
}

#pinbackears {
position: relative;
	left:35px;
	background-repeat:no-repeat;
}

#rodneyisnapping {
	padding:15px;
	border-style:dotted;
	margin-left:100px;
	margin-bottom:0;
	border-width:1px;
	border-color:black;
	width:444px;
	background-color:#e6e6e6;
	background-attachment: fixed;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;
}



.sidebar {
	position: relative;
	width: 200px;
	float: right;
	padding-right: 5px;
	padding-left: 10px;
	margin-right: 10px;
}

.sidebard {
	position: absolute;
	width: 320px;
	padding-right: 5px;
	padding-left: 10px;
	margin-left: 122px;
}

.leftside {
	position: absolute;
	width: 205px;
	float: left;
	padding-right: 5px;
	padding-left: 10px;
	margin-right: 10px;
}

.sidebar2 {
	position: absolute;
	padding:5px;
	margin-top: 20px;
	margin-left:612px;
}

.rightbar {
	position: relative;
	width: 120px;
	float: left;
	font-size: .75em;
	margin-left: 20px;
	text-align: left;

}



.badger A:link {text-decoration: none}


.highlysensitive {
	padding:30px;
	font-size: 29px;
}


.questionforyou {
	padding:30px;
	font-size: 29px;
	line-height: 24px;
	border:10px solid #fff;
	margin-left:100px;
	margin-bottom:0;
	width:444px;
 	background: #fff url(http://stuff.joywebsight.com/note.png) repeat-y;
 	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;

}


.showmeyourpapers {
	padding:30px;
	font-size: 29px;
	line-height: 24px;
	border:10px solid #d3cccc;
	margin-left:100px;
	margin-bottom:0;
	width:444px;
 	background: rgba(212,207,207,0.85);
 	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;

}


#booming {
    -webkit-font-smoothing:antialiased;
    font-smoothing:antialiased;
    font-family:"OpenDinSchriftenEngshriftMedium";
    margin-bottom:366px;
	color: #999;
	float:left;
	line-height: 1em;
	display:inline;
	text-align:left;
	font-weight:bold;
	text-transform:uppercase;
	font-size: 2.4em;
}

.fancy {
	color: black;
	float:left;
	display:inline;
	padding-left: 40px;
	border-left: 2px;
	text-align:left;
	font-weight:bold;
	font-size: 2.4em;
}

.boom {
	font-size:60px;
	font-weight:bolder;
	line-height:66px;
	background-color: #333333;
	margin-right: 100px;
	margin-bottom:30px;
	padding: 10px;
	float:left;
	display:table-column;
	text-align:left;
}

.howdoyoudo {
	position: absolute;
	padding: 20px;
	margin-left: 0px;
	top:180px;
	text-align:left;
	height: 100px;
	width: 710px;

}

#boomer {
	font-size:14px;
	font-family: "Junction02", sans-serif;
	line-height:18px;
	font-weight:lighter;
	position:absolute;
	float:right;
	margin-left:444px;
	width:200px;
	padding:10px;
	display:inline;
	color:#05152c;
}

.footer { 
	position: fixed; 
	left:0px; bottom:0px; 
	height:30px;  
	color: rgba(65,65,65,0.75); 
	background-color: rgba(135,135,135,0.62); 
	width: 100%;   
	margin: 0 auto; 
	z-index: 100;
}

.footsey { 
	border-top: 1px solid black; 
	padding-bottom: .25em;
	padding-top: 2em;
	width: 75%;
	font-family:"OpenDinSchriftenEngshriftMedium";
	font-weight:normal;
	font-size: 25px;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;

}


p#dancing {
	padding:15px;
	border-style:dotted;
	margin-left:50px;
	border-width:1px;
	border-color:black;
	width:555px;
	background-color:#80ff00;
}

p.pano{
	color: #4c4c4c;
	border: 1px black;
	padding:10px;
	height: 470px;
	width: 630px;
	overflow: auto;
	background-color: white;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;
	
}p.tallpano{
	color: #4c4c4c;
	border: 1px black;
	padding:10px;
	height: 525px;
	width: 600px;
	overflow: auto;
	background-color: white;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;
}

p.highpano{
	color: #4c4c4c;
	border: 1px black;
	padding:10px;
	height: 650px;
	width: 600px;
	overflow: auto;
	background-color: white;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;
}

p.panoramo{
	color: #4c4c4c;
	border: 1px black;
	padding:10px;
	height: 340px;
	width: 600px;
	overflow: auto;
	background-color: white;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;
}

p.pano-mid {
	color: #4c4c4c;
	border: 1px black;
	padding:10px;
	height: 400px;
	width: 600px;
	overflow: auto;
	background-color: white;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;
}


p.panora{
	color: #4c4c4c;
	padding:10px;
	height: 220px;
	width: 600px;
	overflow: auto;
	background-color: white;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;
}

p.cropper{
	height: 436px;
	width: 600px;
	overflow: hidden;
}

h2.theater
{
	padding-top:100px;
	padding-bottom:10px;
	color: black;
}




p.panos{
	color: #4c4c4c;
	border: 1px black;
	padding:10px;
	height: 520px;
	width: 670px;
	overflow: auto;
	background-color: white;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;
}

#fluff
{padding-right:10px; float:left}


p.dancing {
	border-width: 0px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	display: block;
	font-weight: bold;
	border-style: solid;
	margin-left: 10px;
	width: 250px;
}

p.justsaying {
	font-family: "Junction02", sans-serif;
	color: black;
	margin: 0px;
	font-size: 22px;
 	line-height: 26px;
	width:508px;
	padding-bottom: 20px;

}

.dents {
	color:black;
	padding-left:10px;
	padding-right:13px;
	padding-top:10px;
	padding-bottom:12px;
	width:480px;
	background-color:transparent;
}

blockquote {
	margin: 1em 3em;
	border-left: 2px solid #999;
	padding-left: 1em; }
	
	
.outdents {
	float:right;
	position:absolute;
	padding-right: 12px;
	margin-left:520px;
	margin-top:-670px;
	width:245px;
	line-break: inherit;
}

.indents {
	float:left;
	position:relative;
	margin-left:450px;
	margin-top:-400px;
	width:275px;
	border-left: 12px solid #333333;
	padding: 10px;
}

.hellobright {
	padding-left: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-top: 5px;
	color: #fd0000;
	font-family: "Junction02", sans-serif;
	border-style: solid;
	margin-left:50px;
	margin-bottom:0;
	border-width: 5px;
	border-color: #fd0000;
	width:444px;
	background-color:#e5a1a1;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;
}


.buytheway {
	padding-left: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-top: 5px;
	color: #999;
	font-family: "Junction02", sans-serif;
	border-style: solid;
	margin-left:50px;
	margin-bottom:0;
	border-width: 5px;
	border-color: #999;
	width:444px;
	background-color:#000;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;
}

.micheleisdancingonapin {
	color: navy;
	padding:15px;
	font-family: "Helvetica", sans-serif;
	border-style: solid;
	margin-left:50px;
	margin-bottom:0;
	border-width: 5px;
	border-color: navy;
	width:444px;
	background-color:#e1e8fe;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;

}

.micheleisdancing {
	color: #e6e6e6;
	font-family: "Helvetica", sans-serif;	
	padding:15px;
	border-style: solid;
	margin-left:50px;
	margin-bottom:0;
	border-width: 5px;
	border-color: #e6e6e6;
	width:444px;
	background-color: #999999;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;

}

.wotsomeonesaid {
	padding:15px;
	border-style: solid;
	margin-left:50px;
	margin-bottom:0;
	border-left-width: thin;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-color: silver;

}

.tellatype {
	height:444px;
	padding:12px;
	font-size: 1em;
	color:lime;
	border-style:solid;
	margin-left:100px;
	margin-bottom:0;
	border-width:5px;
	border-color:lime;
	width:444px;
	overflow:auto;
	background-color:black;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;

}

.tellertype {
	z-index: 0;
	clear: right;
	float: left;
	position: relative;
	height: 110px;
	padding: 6px;
	font-size: 1em;
	border-bottom: 1px solid;
	border-left: 1px solid;	
	margin-left: 10px;
	margin-bottom: 10px;
	width: 300px;
	overflow:auto;
}

.rodneydancing {
	font-size: .85em;
	line-height: 1.25em;
	padding:15px;
	border-style: solid;
	margin-left:50px;
	margin-bottom:0;
	border-width: 5px;
	border-color: #b2b58e;
	width:225px;
	background-color:#d0d0bc;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;

}


.rodneysnores {
	font-size: .85em;
	line-height: 1.25em;
	padding:15px;
	border-style: solid;
	margin-bottom:0;
	border-width: 5px;
	border-color: black;
	width:75px;
	background-color:white;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;

}

.rodneysays {
	color: rgba(114,78,0,0.92);
	line-height: 1.25em;
	padding:15px;
	border-style: solid;
	margin-left:50px;
	margin-bottom:0;
	border-width: 5px;
	border-color: rgba(128,107,0,0.59);
	width:333px;
	background-color:rgba(204,204,125,0.44);
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;

}

.othersdancing {
	line-height: 1.2em;
	color: #000;
	margin-top:10px;
	font-size: 1em;
	padding:15px;
	border-style: solid;
	margin-left:50px;
	margin-bottom:50px;
	border-width: 5px;
	border-color: #000;
	width:333px;
	background-color: #fff;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;

}

.smothersdancing {
	line-height: 1.2em;
	color: #000;
	margin-top:10px;
	font-size: 1em;
	padding:15px;
	border-style: solid;
	margin-left:50px;
	margin-bottom:50px;
	border-width: 5px;
	border-color: #000;
	width:333px;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;

}

.otterdancing {
	line-height: 1.2em;
	color: #000;
	margin-top:10px;
	font-size: 1em;
	padding:15px;
	border-style: solid;
	margin-left:50px;
	margin-bottom:50px;
	border-width: 5px;
	border-color: #000;
	width:450px;
	background-color: #fff;
	overflow:hidden;
}

.otherstanding {
	color: #000;
	margin-top:10px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: .9em;
	padding:40px;
	border-style: solid;
	margin-left:50px;
	margin-bottom:0;
	border-width: 5px;
	border-color: #4c4c4c;
	width:500px;
	background-color: #fff;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;

}


.yellowpostit {
	font-size: .85em;
	font-family: "Junction02", sans-serif;
	padding:15px;
	border-style: solid;
	margin-left:50px;
	margin-bottom:0;
	border-width:5px;
	border-color: yellow;
	width: 75%;
	background-color: #ffffcc;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffcc), to(#ffff66));
}

.tealpostit {
	font-size: .85em;
	line-height: 1.5em;
	font-family: "Junction02", sans-serif;
	padding:15px;
	border-style: solid;
	margin-left:50px;
	margin-bottom:0;
	border-width:5px;
	border-color: teal;
	width: 75%;
	background-color: #67fff3;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;
	background: -webkit-gradient(linear, left top, left bottom, from(#ccfffd), to(#67fff3));
}

.greenpostit {
	font-size: .85em;
	font-family: "Junction02", sans-serif;
	padding:15px;
	border-style: solid;
	margin-left:50px;
	margin-bottom:0;
	border-width:5px;
	border-color: green;
	width: 33%;
	background-color: #70e8a6;
	box-shadow: 2px 2px 2px #bbb;
	-webkit-box-shadow: 2px 2px 2px #bbb;
	-moz-box-shadow: 2px 2px 2px #bbb;
}

.rodneynapping {
	border-style:dotted;
	margin-left:0;
	margin-bottom:0;
	margin-right:40px;
	padding-bottom:200px;
	border-width:0;
	width:640px;
	background-color:transparent;
}


	
/* backgrounds */

.palava {
	background-color: #e6e2d1;
	background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#333));

}


/*table */
#box-table-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 580px;
	text-align: center;
	border-collapse: collapse;
	border-top: 7px solid #000;
	border-bottom: 7px solid #000;
}
#box-table-b th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: transparent;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	color: #000;
}

#box-table-b td
{
	padding: 8px;
	background: transparent; 
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	color: #000;
}


	
/* table */
#hor-minimalist {
	font-family: Junction02;
	font-size:1em;
	background:transparent;
	width:480px;
	border-collapse:collapse;
	text-align:left;
}

#hor-minimalist th {
	border-bottom-width:1px;
	border-bottom-color:#333333;
	font-size:1em;
	font-weight:normal;
	color:#333333;
	padding:10px 8px;
	border-bottom:solid;
}

#hor-minimalist td {
	padding-left:8px;
	padding-bottom:0;
	padding-right:8px;
	padding-top:9px;
	color:#333333;
}

#hor-minimalist tbody tr:hover td {
	color: #0080ff;
}

td {
	background-position:1px 1px;
	font-size:1em;
	line-height:1.2em;
	font-weight:normal;
}


/** a box and its ribbon */
.sapper {
  margin: 50px auto;
  width: 280px;
  height: 370px;
  background: white;
    overflow: hidden;

  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 8px rgba(0,0,0,0.3);
  position: relative;
  z-index: 90;
}

.ribbon-wrapper-green {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  right: -3px;
}

.ribbon-green {
  font: bold 15px Sans-Serif;
  color: #333;
  text-align: center;
  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 15px;
  width: 120px;
  background-color: #BFDC7A;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45)); 
  background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45); 
  color: #6a6340;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}​

/* fade a slide show */

.fadein { position:relative; height:332px; width:500px; }
.fadein img { position:absolute; left:1; top:1; }

 
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; }



/* [Object] Modal
 * =============================== */
.modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: left;
  background: rgba(0,0,0, .9);
  transition: opacity .25s ease;
}

.modal__bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
}

.modal-state {
  display: none;
}

.modal-state:checked + .modal {
  opacity: 1;
  visibility: visible;
}

.modal-state:checked + .modal .modal__inner {
  top: 0;
}

.modal__inner {
  transition: top .25s ease;
  position: absolute;
  top: -20%;
  right: 0;
  bottom: 0;
  left: 0;
  width: 50%;
  margin: auto;
  overflow: auto;
  background: #fff;
  border-radius: 5px;
  padding: 1em 2em;
  height: 50%;
}

.modal__close {
  position: absolute;
  right: 1em;
  top: 1em;
  width: 1.1em;
  height: 1.1em;
  cursor: pointer;
}

.modal__close:after,
.modal__close:before {
  content: '';
  position: absolute;
  width: 2px;
  height: 1.5em;
  background: #ccc;
  display: block;
  transform: rotate(45deg);
  left: 50%;
  margin: -3px 0 0 -1px;
  top: 0;
}

.modal__close:hover:after,
.modal__close:hover:before {
  background: #aaa;
}

.modal__close:before {
  transform: rotate(-45deg);
}

@media screen and (max-width: 768px) {

  .modal__inner {
    width: 90%;
    height: 90%;
    box-sizing: border-box;
  }
}


